获取当前已认证团队的所有活跃抓取任务
curl --request GET \
--url https://api.firecrawl.dev/v1/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"milliseconds": 2,
"selector": "#my-element"
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"headers": {},
"includeTags": [
"<string>"
],
"jsonOptions": {
"prompt": "<string>",
"schema": {},
"systemPrompt": "<string>"
},
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"maxAge": 0,
"mobile": false,
"onlyMainContent": true,
"parsePDF": true,
"removeBase64Images": true,
"skipTlsVerification": false,
"storeInCache": true,
"timeout": 30000,
"waitFor": 0,
"changeTrackingOptions": {
"modes": [],
"prompt": "<string>",
"schema": {},
"tag": null
},
"formats": [
"markdown"
]
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}爬取端点
获取当前进行中的爬取任务
GET
/
crawl
/
active
获取当前已认证团队的所有活跃抓取任务
curl --request GET \
--url https://api.firecrawl.dev/v1/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"milliseconds": 2,
"selector": "#my-element"
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"headers": {},
"includeTags": [
"<string>"
],
"jsonOptions": {
"prompt": "<string>",
"schema": {},
"systemPrompt": "<string>"
},
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"maxAge": 0,
"mobile": false,
"onlyMainContent": true,
"parsePDF": true,
"removeBase64Images": true,
"skipTlsVerification": false,
"storeInCache": true,
"timeout": 30000,
"waitFor": 0,
"changeTrackingOptions": {
"modes": [],
"prompt": "<string>",
"schema": {},
"tag": null
},
"formats": [
"markdown"
]
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
Use this file to discover all available pages before exploring further.
注意:全新的 此 API 的 v2 版本 现已可用,功能和性能均有所提升。
⌘I

